Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / preserve-conf /
drwxr-xr-x   ..
-rw-r--r-- 248 preserve-conf.conf
-rw-r--r-- 548 preserve-conf.lua